/**
 * File Name: style.css
 */
/* :root {
  --fa-style-family: 
} */
@import url("bootstrap.min.css");
@import url("styles.css");
@import url("css-helpers.css");
@import url("slicknav.css");
@import url("animate.min.css");

@import url("fontawesome.min.css");
@import url("regular.min.css");
@import url("solid.min.css");
@import url("shortcodes.css");
@import url("owl.carousel.css");
@import url("owl.theme.css");
@import url("owl.transitions.css");
@import url("responsive-specs.css");

@import url(https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i);



.wiz {
  height: 4.5rem;
}

.wiz-kom,
.wiz-nfz {
  margin-bottom: 1rem;
  width: 100px;
  height: 2rem;
  display: inline-block;
}

.wiz-kom {
  background: url('../images/wiz-kom.svg') no-repeat top left;
}

.wiz-nfz {
  background: url('../images/wiz-nfz.svg') no-repeat top left;
}

.text-black,
.address {
  
}

p.address,
p.phones {
  margin-bottom: 25px;
  color: #333;
  line-height: 20px;
  padding-left: 3rem;
}
p.address {
  background: url('../images/ico-addr.svg') no-repeat top 4px left;
  background-size: 32px;
}
p.phones {
  background: url('../images/ico-tel.svg') no-repeat top left;
  background-size: 32px;
}

.address span,
.phones span {
  color: #7b285b;
  font-size: 10px;
  text-transform: uppercase;
  display: block;
  line-height: 16px;
}

h3.medic {
  /* text-align: right; */
  margin-bottom: 1.5rem;
}

@media (max-width: 768px) {
  h3.medic {
    text-align: center;
    margin-bottom: 2.5rem;
  }
  .wiz {
    height: .1rem;
  }
  .add-pho {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
  }
  p.address,
  p.phones {
    margin-bottom: 20px;
  }
}

.medic span,
h3 span {
  color: #777;
  font-size: 10px;
  text-transform: uppercase;
  display: block;
  line-height: 10px;
}

.td-first {
  width: 30%
}


.table-responsive > .row {
  margin-left: 10px;
  margin-right: 10px;
}